Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-OU-2015:2238-1: moderate: Optional update for python-matplotlib
openSUSE Optional Update: Optional update for python-matplotlib
______________________________________________________________________________

Announcement ID: openSUSE-OU-2015:2238-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has 0 optional fixes can now be installed.

Description:

python-matplotlib was updated to enable support for QT5 and wxWidgets.

This makes available python-matplotlib-qt5 and python-matplotlib-wx.


Patch Instructions:

To install this openSUSE Optional Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-887=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

python-matplotlib-1.4.3-4.1
python-matplotlib-cairo-1.4.3-4.1
python-matplotlib-debuginfo-1.4.3-4.1
python-matplotlib-debugsource-1.4.3-4.1
python-matplotlib-designer-1.4.3-4.1
python-matplotlib-gtk2-1.4.3-4.1
python-matplotlib-gtk2-debuginfo-1.4.3-4.1
python-matplotlib-gtk3-1.4.3-4.1
python-matplotlib-latex-1.4.3-4.1
python-matplotlib-qt-shared-1.4.3-4.1
python-matplotlib-qt4-1.4.3-4.1
python-matplotlib-qt5-1.4.3-4.1
python-matplotlib-tk-1.4.3-4.1
python-matplotlib-tk-debuginfo-1.4.3-4.1
python-matplotlib-web-1.4.3-4.1
python-matplotlib-wx-1.4.3-4.1


References:



< Previous Next >
This Thread
  • No further messages